
<!-- <div class="row row-cols-1 row-cols-md-3 g-3"> -->

<div class="card shadow p-3 mb-5 bg-body  rounded text-center"  >

  <h5 class="card-title">{{activity["rdfs:label"].fr[0]|titlecase}}</h5>
  <div class="card-body">
    <p class="card-text">{{afficheDescriptions(activity['hasDescription'])}}}</p>
    <!--<p class="card-text"> adresse {{activity[ "isLocatedAt.schema:streetAddress"]}}</p>-->


    <div class="card-footer">
   
    </div>

  </div>
</div>
<!-- </div> -->